.pingtai_con {
  background-image: linear-gradient(to bottom, #f5f7fa, #fefefe);
  padding: 86px 0 120px;
  overflow: hidden;
}

.pingtai_con .title {
  text-align: center;
  margin-bottom: 20px;
}
.pingtai_con  .title h3 {
  font-weight: bold;
}

.mod18 {
  margin: 20px auto;
  position: relative;
}

.mod18 .btn {
  position: absolute;
  width: 44px;
  height: 70px;
  top: 16px;
  cursor: pointer;
  z-index: 99;
  font-size: 50px;
  font-weight: bold;
}



.mod18 .picBox {
  /* min-height: 16.8rem; */
  position: relative;
  /* overflow: hidden; */
}

/* .mod18 .picBox ul {
  position: absolute;
} */

.mod18 .picBox li {
  /* width: 1210px; */
  width: 100%;
  /* min-height: 330px; */
}
.mod18 .picBox li:first-child {
  display: block;
}
.mod18 .picBox li {display: none;}

.mod18 .listBox {
  /* width: 1110px; */
  height: 66px;
  margin: 0 auto 10px auto;
  position: relative;
  padding: 16px 0 0px;
  overflow: hidden;
  border-bottom: 1px solid #d9d9d9;
  overflow-x: auto;
}

.pingtai_con .button-prev, .pingtai_con .button-next{
  position: absolute;
  top: 40px;
  background-color:#fff;
  z-index: 1;
  display: block;
  width: 20px;
  height: 20px;
  background-color: transparent;
  border-right: 4px solid gray;
  border-top: 4px solid gray;
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  transition: 0.5s;
  cursor: pointer;
}


.pingtai_con .button-next, .pingtai_con .button-prev {
  margin-top: -10px !important;
}

.pingtai_con .button-next{
  background-color: transparent;
  border-right: 4px solid gray;
  border-top: 4px solid gray;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 5px;
}

.pingtai_con .button-prev {
  border-right: 4px solid gray;
  border-top: 4px solid gray;
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  left: 5px;
  display: none;
}

.mod18 .listBox ul {
  height: 60px;
  position: absolute;
  padding-left: 10px;
  display: flex;
}

.mod18 .listBox li {
  width: 115px;
  height: 47px;
  cursor: pointer;
  position: relative;
  text-align: center;
  line-height: 48px;
  font-size: 16px;
  font-family: "微软雅黑";
  /* background: #000;
  color: #fff; */
  padding: 0 8px;
  margin-right: 20px;

}

.mod18 .listBox li i {
  display: none;
}

.mod18 .listBox li a {
  display: block;
  /* width: 124px; */
  height: 48px;
}

.mod18 .listBox li img {
  width: 124px;
  height: 70px;
}

.mod18 .listBox .on {
  /* width: 170px; */
  height: 47px;
  color: #3074d9;
  /* background: #0F0;  */
}
.mod18 .listBox .on a{
  color: #3074d9;
}
.pingtai_con .listBox ul li a::after {
  content: '';
  display: block;
  width: 0;
  height: 4px;
  position: absolute;
  left: 0;
  bottom: -2px;
  transition: all .4s ease;
}


.pingtai_con .listBox ul li.on a::after {
  width: 100%;
  background-color: #3074d9;
}

.mod18 .listBox li.active a::after {
  width: 100%;
  background-color: #3074d9;
}

.mod18 .listBox .on i {
  display: block;
}

.pingtai_con .picBox ul li .hd {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  /* padding: 50px 0; */
}
.pingtai_con .picBox ul li .hd .img {
  overflow-x: auto;
}

.pingtai_con .picBox ul li .hd .img img {
  width: 100%;
}
.pingtai_con .picBox ul li .hd .info {
  /* width: 50%; */
  padding-right: 3%;
}
.pingtai_con .picBox ul li .hd .info h3{
  font-weight: bold;
  margin-bottom: 10px;
}
.pingtai_con .picBox ul li .hd .info p{
  color: #575d6c;
  /* line-height: 1.875;
  font-size: 16px; */
}
.pingtai_con .picBox ul li .hd .info .future p:after {
  content: '';
  width: 16px;
  height: 12px;
  background: url("https://www.kingdee.com/r/cms/www/default/v0.1/images/finance/dui.png") no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 55%;
  transform: translateY(-50%);
}
.pingtai_con .picBox ul li .hd .info .future p {
  padding-left: 25px;
  position: relative;
}

.pingtai_con .picBox ul li .hd .info .future {
  position: relative;
}
.pingtai_con .picBox ul li .hd .info .future span {
  line-height: 45px;
    font-size: 16px;
    color: #575d6c;
    display: inline-block;
    width: 33.33%;
}

.product-link a {
  display: inline-block;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #fff;
  box-sizing: border-box;
  height: 42px;
  line-height: 42px;
  border: none;
  font-size: 16px;
  min-width: 124px;
  text-align: center;
}
.pingtai_con .product-link a {
  width: 193px;
  line-height: 50px;
  height: 50px
}

.product-link a:after {
  transform: translateY(-1px);
  content: "";
  transition: all .4s ease;
  font-family: "iconfont";
  display: inline-block;
  vertical-align: middle;
}

.product-link a:hover:after {
  content: "\e683";
  margin-left: 5px;
}
.product-link a.border {
  border: 1px solid #262b39;
  color: #252b3a;
  /* line-height: 40px; */
}
.picBox .bd {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
}
.picBox .bd .logobox {
  /* width: 31.25%; */
  text-align: center;
}

.picBox .bd .logobox a {
  font-size: 16px;
  color: #3074d9;
  text-decoration: underline;
  /* display: inline-block; */
}

.picBox .bd .info {
  width: 63.54167%;
  padding-right: 10%;
}

.picBox .bd .info h3 {
  font-weight: bold;
  margin-bottom: 32px;
}
.picBox .bd .info .txt {
  position: relative;
}
.picBox .bd .info .txt p {
  color: #575d6c;
  font-size: 16px;
  line-height: 1.875;
  font-style: italic;
}
.picBox .bd .info .txt p.end {
  font-style: normal;
  text-align: right;
  margin-top: 20px;
  color: #000;
}
.mb-a {
  display: none;
}

@media screen and (max-width: 1440px) {
  .pingtai_con .img img {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .pingtai_con {
    padding: 40px 0 60px;
  }
  .pingtai_con .hd .info {
    padding-right: 0;
  }
  .pingtai_con .bd .info {
    padding-right: 0;
  }
  /* .pingtai_con .hd {
    padding: 10px 0;
  } */
}

.mb-title {
  display: none;
}

.mb-a {
  display: none;
}

@media screen and (max-width: 768px) {
  .pingtai_con {
    padding: 40px 0;
  }
  .mb-title {
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }
  .mb-title h3 {
    font-weight: bold;
  }

  .pingtai_con .listBox ul {
    justify-content: space-around;
  }
  .pingtai_con .listBox ul li a {
    font-size: 14px;
  }
  .pingtai_con .listBox ul li {
    padding: 0;
  }
  .pingtai_con .listBox ul li:first-child {
    padding-left: 0;
  }
  .pingtai_con .listBox ul li:last-child {
    padding-right: 0;
  }
  .pingtai_con .img {
    /* width: 100%; */
    padding-right: 0;
    text-align: center;
    /* display: none; */
  }
  .pingtai_con .img img {
    width: auto;
  }
  .pingtai_con .hd .info {
    width: 100%;
  }
  .pingtai_con .future {
    margin-top: 20px;
    padding-right: 0;
  }
  .pingtai_con .future span {
    line-height: 2;
  }
  .pingtai_con .product-link {
    margin-top: 25px;
  }
  .pingtai_con .product-link a {
    width: 150px;
  }
  .pingtai_con .logobox {
    width: 100%;
  }
  .pingtai_con .bd {
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
  }
  .pingtai_con .bd .info {
    width: 100%;
    margin-top: 20px;
  }
  .pingtai_con .bd .info p {
    font-size: 14px;
  }
  .pingtai_con .hd .info p {
    font-size: 14px;
    line-height: 1.6;
  }
  .pingtai_con .product-link a {
    width: 124px;
    height: 42px;
    line-height: 42px;
  }
  .pingtai_con .bd .info .txt {
    padding-top: 10px;
  }
  .pingtai_con .bd .info .txt::before {
    width: 22px;
    height: 22px;
    left: -10px;
  }
  .pingtai_con .bd .info .txt::after {
    width: 22px;
    height: 22px;
    right: -10px;
    bottom: 50px;
  }
  .pingtai_con .bd .info .txt p {
    font-size: 14px;
    text-align: justify;
  }
  .pingtai_con .logobox .logo {
    margin-bottom: 10px;
  }
  .pingtai_con .logobox a {
    display: none;
  }
  .pingtai_con .mb-a {
    display: block;
    margin-top: 20px;
  }
  .pingtai_con .mb-a a {
    font-size: 16px;
    color: #3074d9;
    text-decoration: underline;
    display: inline-block;
  }
  .pingtai_con .future span {
    font-size: 14px;
  }
}